> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Read Institutions

> This endpoint reads information for a specific `institution`.

See which institutions are available for connection. Information returned will include the `institution_code` assigned to a particular institution, URLs for the financial institution's logo, and the URL for its website.

This endpoint does not tell you what credentials are required to log on to an institution's website. For that, you'll need to call the [list required credentials endpoint](/api-reference/atrium/reference/members/list-member-credentials).

<RequestExample>
  ```shell Request theme={null}
  curl -i 'https://vestibule.mx.com/institutions/mxbank' \  -H 'Accept: application/vnd.mx.atrium.v1+json' \  -H 'MX-API-Key: {mx_api_key}' \  -H 'MX-Client-ID: {mx_client_id}'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "institution": {
      "code": "mxbank",
      "medium_logo_url": "https://content.moneydesktop.com/storage/MD_Assets/Ipad%20Logos/100x100/INS-1572a04c-912b-59bf-5841-332c7dfafaefx100.png",
      "name": "MX Bank",
      "small_logo_url": "https://content.moneydesktop.com/storage/MD_Assets/Ipad%20Logos/50x50/INS-1572a04c-912b-59bf-5841-332c7dfafaefx50.png",
      "supports_account_identification": true,
      "supports_account_statement": false,
      "supports_account_verification": true,
      "supports_oauth": false,
      "supports_transaction_history": true,
      "url": "https://www.mx.com"
    }
  }
  ```
</ResponseExample>
